<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddGoodsIdToFurniruteGoods extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('furniture_goods', function (Blueprint $table) {
            $table->dropColumn(['category_id','detail','price']);
            $table->integer('goods_id')->after('name')->comment('商城小程序中商品id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('furniture_goods', function (Blueprint $table) {
            //
        });
    }
}
